{% include 'theme::index.partials.modals' %}
{% include 'theme::index.partials.hero' %}
{% include 'theme::index.partials.about' %}
{% include 'theme::index.partials.skill' %}
{% include 'theme::index.partials.service' %}
{% include 'theme::index.partials.portfolio' %}
{% include 'theme::index.partials.testimonial' %}
{% include 'theme::index.partials.blog' %}
{% include 'theme::index.partials.contact' %}

